Subject: Re: [Ietf-languages] Tongyong Pinyin bites the dust (was: Pinyin)

From: "Doug Ewell" <[email-masked]>
Date: Tue, 08 Jan 2019 10:50:31 -0700

Michael Everson wrote:

> On 1 Jan 2019, at 23:31, Doug Ewell <doug at ewellic.org> wrote:
>
>> I’m not going to fight this proposal. I just wanted to make sure the
>> discussion 10 years ago was considered.
>
> Well, did you review it and find anything of concern?

I found this, which you wrote on 2008-09-17 in approving the 'pinyin'
subtag:

https://www.alvestrand.no/pipermail/ietf-languages/2008-September/008290.html

| On 17 Sep 2008, at 06:40, Mark Davis wrote:
|
| > What I have requested is a subtag for distinguishing a particular
| > set of orthographic conventions for romanization of Mandarin
| > Chinese, not Tibetan. If John wants a subtag that includes (for
| > whatever reasons you have) both romanizations of Chinese and
| > Tibetan, that's fine. But that's not what I applied for, nor what my
| > company needs.
|
| Maybe, but the subtag you requested can apply to more than one
| language. That is the point. You may need zh-cmn-Latn-pinyin, but the
| final subtag there can be correctly applied to bo-Latn-pinyin and zh-
| Latn-TW-pinyin. This is, as I have said, analogous to the use we make
| of the "fonupa" subtag and as John has said, analogous to the
| "baku1926" subtag we had approved for Jangalif and other related
| orthographies. Pinyin (i.e. with Hanyu Pinyin-like conventions for the
| meaning of "x" and "q") is just the same.
|
| I do not agree to restrict the "pinyin" subtag to Hanyu Pinyin on
| linguistic grounds. The three languages mentioned above use Pinyin
| conventions in certain romanizations (Tibetan for instance also uses
| Wiley).
|
| I am happy to agree to add the "pinyin" subtag so long as it can be
| used for Tibetan and Tongyong (with appropriate prefixes). I don't
| agree to add it as a subtag that is restricted to Hanyu Pinyin alone,
| because I believe that this linguistically incorrect.

Again, I am not trying to arguing against this change. But it should be
understood as a change from the original decision. We do acquire
additional information over time that can cause us to reverse earlier
decisions.

> My view is that if zh is replaced by jh etc then it’s not the same system.

I don't know what 'jh' refers to here.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org